## haskell-skylighting-format-typst 0.1

=== debian/changelog ===
haskell-skylighting-format-typst (0.1-1) unstable; urgency=low

  * Initial release (Closes: #1127967)

 -- Scott Talbert <swt@techie.net>  Mon, 09 Feb 2026 19:30:19 -0500
